/**
 * avitech
 * 24.10.2020
 */
/**
* layout
*/
/* body */
body {
  -webkit-font-smoothing: antialiased;
  -webkit-speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: 400;
  overflow-x: hidden;
  font-family: "Yanone Kaffeesatz", Verdana, Tahoma, sans-serif;
  background: #fff;
  font-size: 18px;
  color: #787878;
  /*line-height: 115%;*/
}

html,
body {
  position: relative;
  min-height: 100%;
}

/* header */
header {
  position: relative;
  z-index: 1000;
  position: fixed;
  width: 100%;
  top: 0;
  padding-top: 30px;
}

header.fixed-header {
  padding: 5px 0;
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

header .socials-langs .shared-socials::after {
  content: "/";
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 30px;
  font-weight: 200;
  margin: 0 10px;
  top: 3px;
}

header .socials-langs .langs button {
  padding: 0;
  font-size: 16px;
  font-weight: 200;
  color: #fff;
}

header nav ul {
  width: calc(100% - 100px);
}

header nav ul li {
  position: relative;
  margin: 0 0.5rem;
  -webkit-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}

header nav ul li:last-child {
  margin-right: 0;
}

header nav ul li a.nav-link {
  line-height: 100%;
  color: #fff;
  font-size: 24px;
  padding: 0 !important;
  margin: 0;
  position: relative;
  border-bottom: 1px solid transparent;
}

header nav ul li a.nav-link.is-dd-menu::before, header nav ul li a.nav-link.is-dd-menu::after {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  content: "";
  position: absolute;
  bottom: -3px;
  width: calc(50% - 6px);
  height: 16px;
  border: 1px solid #fff;
  border-top: 0;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}

header nav ul li a.nav-link.is-dd-menu::before {
  left: -7px;
  border-radius: 0 0 0 5px;
  border-right-width: 0;
}

header nav ul li a.nav-link.is-dd-menu::after {
  border-radius: 0 0 5px 0;
  border-left-width: 0;
  right: -7px;
}

header nav ul li a.nav-link.is-dd-menu .arrow-down {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  opacity: 0;
  visibility: hidden;
  margin-left: -6px;
  position: absolute;
  bottom: -9px;
  left: 50%;
  content: "";
  display: inline-block;
  width: 13px;
  height: 13px;
  border-right: 0.05em solid white;
  border-top: 0.05em solid white;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

header nav ul li .dd-menu-wrap {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  -webkit-transform: translate(-50%, 10%);
  transform: translate(-50%, 10%);
  left: 50%;
  top: 100%;
  z-index: 100;
  overflow: hidden;
}

header nav ul li .dd-menu-wrap .dd-menu {
  border-radius: 5px;
  -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0, 60% 0, 50% 15px, 40% 0);
          clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0, 60% 0, 50% 15px, 40% 0);
  padding: 0 15px;
  padding-top: 15px;
  margin-top: 10px;
  text-align: left;
  width: 170px;
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 5px 5px 5px 2px rgba(0, 0, 0, 0.1);
          box-shadow: 5px 5px 5px 2px rgba(0, 0, 0, 0.1);
}

header nav ul li .dd-menu-wrap .dd-menu a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #0c6db7;
  display: block;
  font-size: 16px;
  padding: 5px 0;
  border-bottom: 1px solid #e2131f;
}

header nav ul li .dd-menu-wrap .dd-menu a:hover {
  color: #e2131f;
}

header nav ul li .dd-menu-wrap .dd-menu a:last-child {
  border: none;
}

header nav ul li:hover .nav-link.is-dd-menu::before, header nav ul li:hover .nav-link.is-dd-menu::after {
  opacity: 1;
  visibility: visible;
}

header nav ul li:hover .nav-link.is-dd-menu .arrow-down {
  opacity: 1;
  visibility: visible;
}

header nav ul li:hover .nav-link:hover:not(.is-dd-menu) {
  border-color: #fff;
}

header nav ul li:hover .dd-menu-wrap {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
}

main {
  /* video player container*/
  /* showcase */
  /* references carousel */
}

main .video-player-container {
  height: 100vh;
  width: 100vw;
  background-color: #aaa;
  overflow: hidden;
  position: relative;
  z-index: 0;
}

main .video-player-container::after {
  pointer-events: none;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 10;
}

main .video-player-container #home-video {
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
}

main .video-player-container .video-desc {
  position: relative;
  z-index: 99;
  color: #fff;
  max-width: 430px;
  line-height: 25px;
  border-left: 5px solid #fff;
  padding-left: 10px;
}

main .video-player-container .video-desc .title {
  line-height: 100%;
  font-size: calc(20px + 1vw);
  font-weight: 700;
}

main .showcase {
  color: #fff;
  background-color: #0c6db7;
}

main .showcase .s-title {
  font-size: 24px;
  font-weight: 700;
}

main .showcase .bb {
  border-right: 1px solid #fff;
}

main .showcase .bb:last-child {
  border: none;
}

main .showcase .news {
  color: #fff;
}

main .showcase .news a {
  color: #fff;
}

main .showcase .e-catalog .download {
  border-radius: 10px;
  line-height: 100%;
  font-size: 24px;
  font-weight: 700;
  color: #0c6db7;
  background-color: #fff;
  line-height: 100%;
  padding: 5px 30px;
}

main .showcase .e-catalog .download span:first-child {
  position: relative;
  top: 3px;
}

main .showcase .e-catalog .download span.line {
  height: 50px;
  width: 1px;
  background-color: #0c6db7;
}

main .references-carousel {
  position: relative;
}

main .references-carousel .swiper-container {
  width: calc(100% - 100px);
  margin: auto;
  padding: 5px 0;
}

main .references-carousel .swiper-container .item {
  border: 1px solid #0c6db7;
  min-height: 120px;
}

main .references-carousel .swiper-container .item:hover {
  -webkit-box-shadow: 2px 2px 5px rgba(12, 109, 183, 0.4);
          box-shadow: 2px 2px 5px rgba(12, 109, 183, 0.4);
}

/* page layout */
.page-layout .page-title {
  color: #0c6db7;
  font-size: 32px;
  font-weight: 700;
}

.page-layout .page-navigation {
  min-height: 350px;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: relative;
}

.page-layout .page-navigation::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  pointer-events: none;
  background-color: rgba(0, 0, 0, 0.25);
}

.page-layout .page-navigation .breadcrumb-wrap {
  position: relative;
  z-index: 10;
  background-color: #fff;
  border-bottom: 2px solid #0c6db7;
}

.page-layout .page-navigation .breadcrumb-wrap .breadcrumb {
  padding: 1rem 0;
  background-color: transparent;
}

.page-layout .page-navigation .breadcrumb-wrap .breadcrumb .breadcrumb-item {
  font-size: 20px;
}

.page-layout .page-navigation .breadcrumb-wrap .breadcrumb .breadcrumb-item.active {
  color: #0c6db7;
}

/* footer */
footer {
  border-top: 4px solid #0c6db7;
}

footer .infos {
  font-size: 16px;
}

footer .infos .title {
  font-size: 18px;
  font-weight: 700;
}

footer .footer-bottom {
  background-color: #0c6db7;
  color: #fff;
  line-height: 100%;
  font-weight: 400;
  font-size: 16px;
}

/**
* pages
*/
/**
* components
*/
/* fancybox container */
.fancybox-container .fancybox-thumbs__list a:before {
  border: 2px solid #000;
}

/* loading wrapper */
.loading-wrapper {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #fff;
  left: 0;
  top: 0;
  z-index: 1060;
  overflow: hidden;
}

.loading-wrapper.hide {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.loading-wrapper.hide .loading-logo {
  opacity: 0;
  -webkit-transform: translateY(150%);
          transform: translateY(150%);
}

@-webkit-keyframes loader-animation {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  49% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  50% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes loader-animation {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  49% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  50% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

.loading-wrapper .loading-logo {
  overflow: hidden;
  position: relative;
  padding-bottom: 20px;
}

.loading-wrapper .loading-logo .spinner {
  position: absolute;
  max-width: 100px;
  overflow: hidden;
  height: 10px;
  z-index: 9;
  display: block;
  top: 0;
  right: 30px;
  width: 100%;
}

.loading-wrapper .loading-logo .spinner::before {
  content: "";
  bottom: 0;
  border-radius: 50px;
  left: 0;
  position: absolute;
  height: 5px;
  width: 100%;
  background-color: #e74e00;
  -webkit-animation-name: loader-animation;
          animation-name: loader-animation;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  max-width: 100px;
}

/* shared boxes */
.shared-boxes .card {
  min-height: 410px;
}

.shared-boxes .card .card-photo {
  overflow: hidden;
  min-height: 234px;
}

.shared-boxes .card .card-body {
  margin-top: -24px;
  font-size: calc(20px + 0.35vw);
}

.shared-boxes .card .card-text {
  font-size: 18px;
}

.shared-boxes .card .card-title {
  font-weight: 700;
  line-height: 100%;
  color: #0c6db7;
  background-color: #fff;
  width: calc(100% - 24px);
  font-size: 28px;
  padding: 11px;
}

.shared-boxes .card .btn {
  width: calc(100% - 24px);
  border: 1px solid transparent;
  padding: 0;
  padding-bottom: 10px;
  font-weight: 700;
  color: #0c6db7;
  border-top: 0;
  border-radius: 0 0 10px 10px;
}

.shared-boxes .card:hover .btn {
  border-color: #0c6db7;
}

.shared-boxes.doc-certificates .card {
  min-height: 455px;
}

.shared-boxes.doc-certificates .card .card-photo {
  position: relative;
  margin-bottom: 10px;
  border-bottom: 5px solid #0c6db7;
}

.shared-boxes.doc-certificates .card .card-photo .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(226, 19, 31, 0.75);
  opacity: 0;
  visibility: hidden;
}

.shared-boxes.doc-certificates .card .card-photo .mask .icon {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
}

.shared-boxes.doc-certificates .card .card-text {
  font-size: 24px;
  font-weight: 700;
}

.shared-boxes.doc-certificates .card .card-photo:hover {
  border-bottom-color: rgba(226, 19, 31, 0.85);
}

.shared-boxes.doc-certificates .card .card-photo:hover .mask {
  opacity: 1;
  visibility: visible;
}

.shared-boxes.doc-certificates .card .card-photo:hover .mask .icon {
  -webkit-transform: scale(1);
          transform: scale(1);
}

/* swiper */
.swiper-custom-navigation {
  min-width: 100%;
  position: absolute;
  left: 0;
  top: 39px;
}

.swiper-custom-pagination .swiper-pagination-bullet {
  width: 17px;
  height: 17px;
  background-color: #e2131f;
  border-radius: 5px;
  margin: 0 5px;
  opacity: 1;
  position: relative;
  outline: none;
}

.swiper-custom-pagination .swiper-pagination-bullet::before {
  opacity: 0;
  z-index: 10;
  content: "";
  position: absolute;
  left: 4px;
  top: 4px;
  border-radius: 3px;
  width: 9px;
  height: 9px;
  background-color: #fff;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}

.swiper-custom-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  opacity: 1;
}

.menu-toggle {
  width: 45px;
  height: 34px;
  cursor: pointer;
  position: relative;
}

.menu-toggle span {
  display: inline-block;
  background-color: #fff;
  height: 3px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -1.5px;
}

.menu-toggle::before, .menu-toggle::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}

.menu-toggle::after {
  top: inherit;
  bottom: 0;
}

.menu-toggle.active span {
  opacity: 0;
}

.menu-toggle.active::before {
  -webkit-transform: translateY(15px);
          transform: translateY(15px);
  background-color: #707070;
}

.menu-toggle.active::after {
  -webkit-transform: translateY(-15px);
          transform: translateY(-15px);
  background-color: #707070;
}

.menu-toggle:hover:not(.active)::before {
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}

.menu-toggle:hover:not(.active)::after {
  -webkit-transform: translateY(-2px);
          transform: translateY(-2px);
}

/* dropdown */
.custom-dropdown .dropdown-toggle {
  background-color: transparent;
}

.custom-dropdown .dropdown-menu {
  left: auto;
  right: 0;
  display: block;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translate3d(0px, 10px, 0px) !important;
          transform: translate3d(0px, 10px, 0px) !important;
  -webkit-transition: 0.3s ease all;
  transition: 0.3s ease all;
  min-width: 100%;
  overflow: hidden;
}

.custom-dropdown .dropdown-menu.show {
  display: block;
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate3d(0px, 0px, 0px) !important;
          transform: translate3d(0px, 0px, 0px) !important;
}

.icon {
  display: inline-block;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  background-image: url(../images/sprite.png);
  background-repeat: no-repeat;
}

.icon.icon-facebook-white {
  width: 17px;
  height: 18px;
  background-position: -10px -134px;
}

.icon.icon-instagram {
  width: 32px;
  height: 31px;
  background-position: -96px -10px;
}

.icon.icon-instagram-white {
  width: 17px;
  height: 17px;
  background-position: -47px -134px;
}

.icon.icon-linkedin {
  width: 31px;
  height: 31px;
  background-position: -62px -83px;
}

.icon.icon-linkedin-white {
  width: 17px;
  height: 17px;
  background-position: -84px -134px;
}

.icon.icon-arrow-left {
  width: 23px;
  height: 53px;
  background-position: -10px -10px;
}

.icon.icon-arrow-right {
  width: 23px;
  height: 53px;
  background-position: -53px -10px;
}

.icon.icon-download {
  width: 16px;
  height: 22px;
  background-position: -148px -10px;
}

.icon.icon-facebook {
  width: 32px;
  height: 31px;
  background-position: -10px -83px;
}

.icon.icon-magnifying-glass {
  width: 92px;
  height: 92px;
  background-position: -106px -57px;
}

/**
* utils
*/
input,
select,
textarea,
button {
  font-family: "Yanone Kaffeesatz", Verdana, Tahoma, sans-serif;
  font-size: 18px;
}

.list-group {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  color: #787878;
  -webkit-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
  transition: color 0.2s, background-color 0.2s, border-color 0.2s;
  text-decoration: none !important;
}

a:hover {
  color: #e74e00;
}

.transition,
.transition-child *,
.transition::before {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

[hidden] {
  display: none;
  visibility: hidden;
}

.usn {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.backface {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}

.backface * {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}

.ovh {
  overflow: hidden;
}

.zindex-10 {
  z-index: 10;
}

.btn-reset {
  background-color: transparent;
  border: none;
  outline: 0;
  line-height: 100%;
}

.btn-reset:focus {
  outline: none;
}

.card {
  background-color: transparent;
}

.min-h-100 {
  min-height: 100%;
}

.gray-bg {
  height: 100%;
  background-color: #ebeaea;
}

.shared-socials {
  line-height: 0;
  position: relative;
}

.shared-socials a {
  display: inline-block;
  line-height: 0;
}

.shared-socials a:hover img {
  /*opacity: 0.5;*/
}

.shared-title {
  /*line-height: 100%;*/
  color: #0c6db7;
}

.shared-title .title {
  display: inline-block;
  font-size: calc(24px + 1.35vw);
  font-weight: 700;
  line-height: 100%;
  position: relative;
  padding-top: 15px;
}

.shared-title .title::before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  border-top: 5px solid #0c6db7;
  padding-bottom: 15px;
  top: 0;
  left: 0;
}

.shared-title span {
  color: #787878;
  font-size: 20px;
}

.shared-title.white .title {
  color: #fff;
}

.shared-title.white .title::before {
  width: 90px;
  border-color: #fff;
}

.shared-title.small .title {
  font-size: calc(20px + 0.9vw);
}

.shared-title.x-small .title {
  font-size: 30px;
}

.shared-title.x-small .title::before {
  width: 80px;
  left: auto;
  right: 0;
}

.shared-shadow {
  position: relative;
  border: none;
  height: 14px;
}

.shared-shadow::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: #edeced;
  background: -webkit-gradient(linear, left top, left bottom, from(#edeced), to(#fcfbfb));
  background: linear-gradient(180deg, #edeced 0%, #fcfbfb 100%);
  height: 14px;
  width: 100%;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20%, 0);
            transform: translate3d(0, 20%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20%, 0);
            transform: translate3d(0, 20%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -20%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -20%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translateX(15%);
            transform: translateX(15%);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translateX(15%);
            transform: translateX(15%);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}


/*ykd*/
/*header nav ul li .dd-menu-wrap .dd-menu { clip-path:none; -webkit-clip-path:none; margin-top:20px; }*/
main img { max-width:100%; }
.shared-title div { color:#787878; font-size:20px; }

.sagli-sollu .resim { padding:0; margin:0; }
.sagli-sollu .resim img { width:100%; }
.sagli-sollu .icerik { padding:0; margin:0; padding-top:20px; }
.sagli-sollu .icerik .baslik { color:#0c6db7; font-size:36px; font-weight:bold; margin-bottom:20px; }

.bizden-haberler .shared-shadow:last-child { display:none; }
.bizden-haberler .baslik { color:#0c6db7; font-size:34px; font-weight:bold; margin-bottom:40px; }
.bizden-haberler .devami { color:#0c6db7; font-weight:bold; margin-top:40px; display:block; }

.sektor-detay-list .baslik { color:#0c6db7; font-size:34px; font-weight:bold; margin-bottom:40px; }
.sektor-detay-list .row { margin-bottom:40px; }

.dortlu-ikonlar .baslik { color:#0c6db7; font-size:32px; font-weight:bold; margin-bottom:20px; }

.shared-boxes.doc-certificates .card .card-photo img { width:auto; max-width:100%; display:block; margin:0 auto; }

@media (max-width: 768px) {
	.dortlu-ikonlar .mt-5 { margin-top:0 !important; }
	.dortlu-ikonlar .col-md-6{ margin-bottom:20px; }
}


/*timeline*/
	.timeline{position:relative;max-width:1200px;margin:0 auto}
	.timeline::after{content:'';position:absolute;width:6px;background-color:#0c6db7;top:0;bottom:0;left:50%;margin-left:-3px}
	.timeline .container-tl{padding:10px 40px;position:relative;background-color:inherit;width:50%}
	.timeline .container-tl::after{content:'';position:absolute;width:25px;height:25px;right:-13px;background-color:#fff;border:4px solid #0c6db7;top:15px;border-radius:50%;z-index:1}
	.timeline .left{left:0}
	.timeline .right{left:50%}
	.timeline .right::after{left:-13px}
	.timeline .content{position:relative; margin-bottom:100px;}
	.timeline .left .content{text-align:right;}
	.timeline .content img{ max-width:100%; display:block; }
	.timeline .content p{ margin-bottom:5px; }
	.timeline .content .baslik{ color:#000; font-weight:bold; }
	
	@media screen and (max-width: 600px) {
		.timeline::after{left:31px}
		.timeline .container-tl{width:100%;padding-left:70px;padding-right:25px}
		.timeline .container-tl::before{left:60px;border:medium solid #fff;border-width:10px 10px 10px 0;border-color:transparent #fff transparent transparent}
		.timeline .left::after, .timeline .right::after{left:18px}
		.timeline .right{left:0}
		.timeline .left .content{text-align:left;}
	}
/**/